#canliMacAnlatim_Alan
{
padding-bottom:5px;
width: 960px;
background:url('../images/macbg.png') no-repeat;
}
#header
{
padding:10px;
font:14px Arial;color:#000000;line-height:20px;text-shadow:1px 1px 1px #fff;
height:220px;

}
#anlatim 
{
margin:5px 0;
}
.sol {float:left;} .sag{float:right;} .orta {margin:0 auto;width:30px;} .clear{clear:both;} .gizli{display:none;}

.takimInfo_ev {width:300px; }
.takimInfo_ev .bold{font:bold 18px Arial;color:#666666;line-height:23px;text-shadow:1px 1px 1px #fff;}
.takimInfo_ev img{float:left;padding-right:10px;}

.skorboard {margin:15px auto;text-align:center; width:248px}
.skorboard .skor{width:181px;margin:10px auto;padding:0;}
.skorboard .bold{font:bold 40px Arial;color:#666666;text-shadow:2px 2px 2px #fff;line-height:40px;}
.skorboard .min{font:bold 30px Arial;color:#666666;text-shadow:2px 2px 2px #fff;line-height:40px;}
.skorboard .bilgiler {margin:30px 0 0 30px;line-height:font:12px Arial;text-align:left;color:#666666;}
.skorboard .bilgiler img{float:left;padding:2px;}

.takimInfo_konuk {width:300px; }
.takimInfo_konuk .bold{font:bold 18px Arial;color:#666666;line-height:23px;text-shadow:1px 1px 1px #fff;}
.takimInfo_konuk img{float:right;padding-left:10px;}

.oyunAlani{width:460px;background:url('../images/olay_Bg.png') no-repeat;}
.kadro {width:230px;font:12px Arial;color:#666666;margin:0 10px;line-height:23px;}



.tab_list {margin:0 auto 5px auto;width:360px;} .tab_list ul{width:450px;margin:auto;}
.tab_list li {list-style:none;float:left;margin:2px 5px;padding:auto;}

.tab_list li a{float:left; width:auto; background:url(../images/normal_bg.png) 0 0 no-repeat; text-decoration:center; font-size:13px; font-weight:bold}
.tab_list li a span{font:bold 13px Arial;color:#666666;text-shadow:1px 1px 1px #fff;; float:left; cursor:pointer; background:url(../images/normal_bg.png) right -26px no-repeat; height:24px; padding:0 20px; line-height:24px;} 

.tab_list li a.aktif{display:block; float:left; width:auto; background:url(../images/active_bg.png) 0 0 no-repeat; text-decoration:center; font-size:13px; font-weight:bold}
.tab_list li a.aktif span{font:bold 13px Arial;color:#fff; text-shadow:1px -1px 1px #153D00; display:block; float:left; cursor:pointer; background:url(../images/active_bg.png) right -26px no-repeat; height:24px; padding:0 20px; line-height:24px;} 


#Content {width:95%;height:420px;background:transparent;overflow:auto; margin-left: 7px;}

.an {min-height:20px; width: 425px;list-style:none;overflow:hidden;font:12px Arial;color:#666;text-shadow:1px 1px 1px #fff;line-height:15px;padding: 5px; vertical-align: middle; }
.an .min {width:50px;padding:6px;font:bold 18px Arial;color:#666;border-right:1px solid #818181;float:left;text-shadow:1px 1px 1px #fff;margin-right:5px;}
.acik { background-color: #E8E8E8; background-image:url('../images/an_acik.jpg'); }
.koyu {background-color: #E0E0E0; background-image:url('../images/an_koyu.jpg');} 
#macIstatistik .bold, .gecMac .bold {font:bold 14px Arial;color:#666;text-shadow:1px 1px 1px #fff;line-height:28px;}
 .ist_bg {width:190px;height:30px;background:url('../images/ist_bg.png');margin:2px auto;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;position:relative;}
 .ist_bg .b {padding:5px 5px;font:bold 16px Arial;color:#447F2E;text-align:right;}
 .ist_bg .beyaz {color:#447F2E;text-align:right; color:#fff;text-shadow:none;moz-border-radius:5px;-webkit-border:radius:5px;border-radius:5px;position: absolute; margin-left: 165px;}
 .ist_bg .b2 {font:bold 16px Arial;color:#447F2E;text-align:right;}
 .ist_bg .ist {background:url('../images/ist_bgon.png') repeat-x;color:#fff;text-shadow:none;margin:2px;height:26px;text-align:left;
moz-border-radius:5px;-webkit-border:radius:5px;border-radius:5px;line-height:25px; padding-left: 5px; }
 .ist_bg .ist2 {text-shadow:none;margin:2px;height:26px;}
.gecMac .ist_bg {height:35px;}

#macIstatistik .sigdir{width:140px;}  .lin{position:absolute;z-index:100;height:25px;left: 95px;top: 3px;} 
.gecMac{height:76px;background:url('../images/bg_gecmis.png');} .gecMac .detay{margin:0 auto;text-align:center;font:bold 13px Arial;color:#666;padding:5px;}
.beraberlik{width:62px;height:30px;background:url('../images/beraberlik.png') no-repeat;position:absolute;z-index:111;margin:13px 65px;text-align:center;color:#fff;font:bold 16px Arial;text-shadow:none;}

.sol .kart {float:right;margin:0 3px; height: 15px;} .sag .kart {float:left;margin:0;min-width:45px;height: 15px; text-align: left;} .sag b{margin-left:45px;}
.kadro img{padding-left:3px;} .kdr{text-align:right;} 
.notlar {background:#F7F7F7;margin-top:15px;font:12px Arial;}
.note {border-top:1px solid #ccc;border-bottom:1px solid #acacac;padding:5px;}